
/* Preferences */
"742.title" = "Настройки";

/* Updates */
"746.label" = "Обновления";

/* Automatically check for updates */
"1036.title" = "Автоматически проверять обновления.";

/* Show cutting edge versions */
"1038.title" = "Показывать последние тестовые версии";

/* Last check: */
"1040.title" = "Последняя проверка:";

/* Check Now */
"1047.title" = "Проверить сейчас";

/* User Settings */
"1057.label" = "Установки пользователя";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1309.ibShadowedToolTip" = "Ширина шрифта в режиме просмотра в юнитах на основе значения UPM 1000. (по умолчанию: 8500)";

/* Text View Width */
"1310.title" = "Ширина текста в просмотре";

/* The width of the edit view in font units based on a UPM of 1000. (default: 8500) */
"1311.ibShadowedToolTip" = "Ширина шрифта в режиме просмотра в единицах на основе значения UPM 1000. (по умолчанию: 8500)";

/* Handle size */
"1805.title" = "Размер направляющей";

/* small */
"1809.title" = "маленький";

/* normal */
"1810.title" = "normal";

/* big */
"1811.title" = "большой";

/* Debug */
"0GD-zt-RDE.title" = "Debug";

/* Smooth node color */
"0O9-wU-XCS.title" = "Плавный цвет точки";

/* This option controls if automatic alignment is activated for imported fonts. */
"2rN-bs-jot.ibShadowedToolTip" = "Активировать автоматическое выравнивания для импортированных шрифтов.";

/* Alignment zone color */
"3ko-EK-8va.title" = "Цвет зон выравнивания";

/* Always use Light Mode */
"3o6-RA-WJv.title" = "Всегда использовать светлый режим";

/* Kerning indicator colors */
"3qB-jV-kXx.title" = "Служебные цвета кернинга";

/* Display Mark Cloud */
"91D-Xb-mMF.title" = "Отобразить облако меток";

/* Corner node color */
"Ags-e8-uWE.title" = "Цвет угловой точки";

/* Debug Mode */
"I1n-zh-ECw.title" = "Debug Mode";

/* Foreground stroke color */
"Jhb-rU-30E.title" = "Цвет активной обводки";

/* Always use Light Mode */
"Kzt-Rf-2IA.title" = "Всегда использовать светлый режим";

/* Don’t disable crashed plugins. This should only be used while development. */
"McU-2K-UEm.title" = "Don’t disable crashed plugins. This should only be used while development.";

/* Dark */
"N7g-Rt-aZ2.label" = "Тёмный";

/* Crash Report Info */
"Ref-hC-gRG.title" = "Crash Report Info";

/* Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise. */
"ZWM-Jk-N43.title" = "Crash reports and debug info are automatically sent to help us quickly fix issues. Your name and email address are only used if we need more details and won’t be shared or used otherwise.";

/* Display Unicode Value */
"Zl6-SB-Tll.title" = "Показать значение юникода";

/* Font View */
"cO7-lg-BRb.title" = "Просмотр шрифта";

/* Use Versions (new saving behavior in Lion) */
"cgs-vo-Utl.title" = "Использовать версии (функция в OS Lion и выше)";

/* Disable Localization. Please restart Glyphs to take effect. */
"d2Z-H5-9zi.title" = "Disable Localization. Please restart Glyphs to take effect.";

/* Name */
"fUc-m8-ZUu.title" = "Name";

/* Disable Automatic Alignment for imported files */
"gEB-mj-MSC.title" = "Отменить автоматическое выравнивание для импортированных файлов";

/* Other layer stroke color */
"gfe-zF-Z7s.title" = "Цвет обводки другого слоя";

/* Email */
"l4r-LJ-QoV.title" = "Email";

/* Canvas color */
"lPc-DT-B20.title" = "Цвет холста";

/* Send crash reports */
"od8-1G-sPW.title" = "Send crash reports";

/* Label */
"rHl-F3-sSb.title" = "Label";

/* Standard */
"sS0-xt-oSe.title" = "Стандарт";

/* This option controls if glyph names should be automatically converted to readable form (e.g: afii10053 to E-cy). You can do this manually with the command “Update Glyph Info”. */
"sgc-Bg-RDF.ibShadowedToolTip" = "Автоматическое переименование глифов в удобный формат (afii10053 в Ecyrillic). Эту функцию можно вызвать вручную командой «Обновить список глифов».";

/* Background layer stroke color */
"tVR-jU-XXL.title" = "Цвет фоновой обводки";

/* Keep glyph names from imported files */
"vUt-WH-f24.title" = "Оставить имена глифов из импортированного";

/* Edit View */
"wz3-nI-f6C.title" = "Редактировать просмотр";

/* Light */
"xml-AP-wKy.label" = "Свет";

/* Appearance */
"y2E-ne-t6I.label" = "Внешний вид";
